RubyGems Navigation menu

mosaic-foursquare 0.2.3

Wrapper for the Foursquare API with support for the venues API.

Gemfile
          gem 'mosaic-foursquare', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install mosaic-foursquare
  
  
  
  
  
  
  

Total downloads 2,805

For this version 585

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - June 24, 2013 (20.5 KB)
  2. 0.2.2 - June 18, 2013 (20.5 KB)
  3. 0.2.1 - June 18, 2013 (20.5 KB)
  4. 0.2.0 - June 14, 2013 (9 KB)
  5. 0.1.9 - March 12, 2013 (6.5 KB)